MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0030026Open CASCADE[OCCT] OCCT:Configurationpublic2018-08-07 12:512018-09-09 13:06
Reportermnv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.4.0* 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0030026: Configuration, CMake - not clear description of some fields
DescriptionNot clear description for fields:
3RDPARTY_FREETYPE_INCLUDE_DIR_freetype2 - "the path of ft2build.h"
3RDPARTY_FREETYPE_INCLUDE_DIR_ft2build - "the path of freetype2"

Will be better to change it to more clearly description, e.g "The directory containing ... header".
Steps To ReproduceNot required
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0078459)
git (administrator)
2018-08-07 12:55

Branch CR30026 has been created by mnv.

SHA-1: d1712fcadc1ab8224ec459934ee6748503942ed0


Detailed log of new commits:

Author: mnv
Date: Tue Aug 7 12:52:31 2018 +0300

    0030026: Configuration, CMake - not clear description of some fields
    
    Updated description for 3RDPARTY_FREETYPE_INCLUDE_DIR_freetype2 and 3RDPARTY_FREETYPE_INCLUDE_DIR_ft2build fields.
(0078461)
git (administrator)
2018-08-07 12:58

Branch CR30026 has been updated forcibly by mnv.

SHA-1: 86ced5dde88883fc82fff0aaa79b2c59406a2493
(0078462)
git (administrator)
2018-08-07 13:30

Branch CR30026 has been updated forcibly by mnv.

SHA-1: d69b72775066bc8a203ad4b4cedc5123f10b6e39
(0078521)
git (administrator)
2018-08-09 12:29

Branch CR30026 has been updated forcibly by mnv.

SHA-1: 474a837b5a10d7c93c63e0a052850960cdb546a9
(0078999)
ibs (developer)
2018-09-05 10:45
edited on: 2018-09-05 10:45

there are no remarks

(0079056)
git (administrator)
2018-09-09 13:06

Branch CR30026 has been deleted by inv.

SHA-1: 474a837b5a10d7c93c63e0a052850960cdb546a9

- Related Changesets
occt: master 112139f0
Timestamp: 2018-08-09 09:27:10
Author: mnv
Committer: bugmaster
Details ] Diff ]
0030026: Configuration, CMake - not clear description of some fields

Updated description for 3RDPARTY_FREETYPE_INCLUDE_DIR_freetype2 and 3RDPARTY_FREETYPE_INCLUDE_DIR_ft2build fields.
mod - adm/cmake/freetype.cmake Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-08-07 12:51 mnv New Issue
2018-08-07 12:51 mnv Assigned To => mnv
2018-08-07 12:55 git Note Added: 0078459
2018-08-07 12:58 git Note Added: 0078461
2018-08-07 13:01 mnv Assigned To mnv =>
2018-08-07 13:02 mnv Assigned To => mnv
2018-08-07 13:02 mnv Status new => assigned
2018-08-07 13:30 git Note Added: 0078462
2018-08-07 13:31 mnv Assigned To mnv => ibs
2018-08-07 13:31 mnv Status assigned => resolved
2018-08-07 13:31 mnv Steps to Reproduce Updated View Revisions
2018-08-09 12:29 git Note Added: 0078521
2018-09-05 10:45 ibs Note Added: 0078999
2018-09-05 10:45 ibs Assigned To ibs => bugmaster
2018-09-05 10:45 ibs Status resolved => reviewed
2018-09-05 10:45 ibs Note Edited: 0078999 View Revisions
2018-09-09 11:52 bugmaster Changeset attached => occt master 112139f0
2018-09-09 11:52 bugmaster Status reviewed => verified
2018-09-09 11:52 bugmaster Resolution open => fixed
2018-09-09 13:06 git Note Added: 0079056


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker